*{
    padding: 0;
    margin: 0;
}
a{
    color: #3f2a2a;
    text-decoration: none;
}
header{
    background-color: #d8a1a0;
    padding: 30px 0;
    text-align: center;
}
.site-title{
    font-size: 48px;
    font-family:'Playfair Display',serif;
    letter-spacing:0.15em;
    color:#3f2a2a;
    margin-bottom: 20px;
}
header nav ul{ 
    font-size: 18px;
    display: flex;
    font-family:'Playfair Display',serif;
    justify-content: space-around;
    list-style-type: none;
    background-color: #fdf2f2;
    
}
.fv img{
    width: 100%;
    display: block;
    padding-bottom: 0;
    background-color: #d8a1a0;
}
.about{
    background-color: #d8a1a0;
    font-family:'Playfair Display',serif;
    font-size: 20px;
    color: #3f2a2a;
    text-align: center;
    padding: 30px;
}
.about p{
    font-size: 15px;
    font-family:serif;
    color: #3f2a2a;
    padding: 15px;
}
.menu{
    background-color: #fdf2f2;
    padding-bottom: 50px;
    text-align: center;
}
.menu h2{
    font-family:'Playfair Display',serif;
    font-size: 30px;
    color: #3f2a2a;
    padding: 30px;
}
.menu p{
    font-family:'Playfair Display',serif;
    font-size: 20px;
    color: #3f2a2a;
    margin-bottom: 15px;
}
aside{
    font-size: 30px;
    background-color: #d8a1a0;
    color: #3f2a2a;
    padding: 20px;
    text-align: center;
    font-family:'Playfair Display',serif;

}
aside h3{
    font-family: serif;
    font-size: 20px;
    background-color: #d8a1a0;
    color: #3f2a2a;
    text-align: center;
}
aside img{
    max-width: 100px;
    height: auto;
    margin-bottom: 10px;
}
aside a{
    display: inline-block;
    background-color:#fdf2f2;
    padding: 20px 80px;
    margin: 20px;
    border: 2px solid #3f2a2a;
    border-radius: 100px;
}
footer{
    background-color: #d8a1a0;
    text-align: center;
    padding: 10px;
}